Bug 204728 - [MAINTAINER] multimedia/emby-server: Update to 3.0.5781.2 Stable
Summary: [MAINTAINER] multimedia/emby-server: Update to 3.0.5781.2 Stable
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Martin Wilke
URL: https://github.com/MediaBrowser/Emby/...
Keywords:
Depends on:
Blocks:
 
Reported: 2015-11-21 23:07 UTC by Ben Woods
Modified: 2015-12-08 17:57 UTC (History)
2 users (show)

See Also:


Attachments
Patch to update multimedia/emby-server to 3.0.5781.2 (19.89 KB, patch)
2015-11-21 23:11 UTC, Ben Woods
no flags Details | Diff
QA: Successful poudriere testport logs on FreeBSD 10.2 amd64 (gzipped) (66.83 KB, application/x-gzip)
2015-11-21 23:40 UTC, Ben Woods
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Woods freebsd_committer 2015-11-21 23:07:32 UTC
The attached patch updates multimedia/emby-server to the latest upstream stable release 3.0.5781.2.

Changes since 3.0.5724.6:

3.0.5781.2 Stable
 * Explicitly define SchedulesDirect request dates
 * Reduce cpu utilization by reducing frequency of image encoding
 * Adjust subtitle positions in web client when OSD is showing (supported in Chrome only)
 * Remove yellow backgrounds from login screens in Chrome
 * Improve upgrade from older server versions

3.0.5781.1 Stable
 * Text-based subtitles being unnecessarily burnt in via transcoding
 * Person object updates triggering notifications to apps and plugins
 * Resolved an issue with deletion of Live TV recordings
 * Increased Schedules Direct download timeout length

3.0.5781.0 Stable
 * Update to latest fanart music api
 * Better handling of errors when extracting image metadata
 * Fixed photo album images being generated repeatedly
 * Fixed a few minor graphical anomalies in the web interface
 * Updated live tv tuner pooling
 * Fix library setup error in OSX

3.0.5768.7 Stable
 * Fix Firefox web socket connectivity. The web interface is now more responsive to server changes when browsing with Firefox.
 * Fix people not downloading images
 * Fix deleted content showing in search
 * Fix offline content detection
 * Fix folder sync resyncing content repeatedly under certain conditions
 * Reworked internal providers to improve Anime plugin (thanks Aphid).
 * Fix identify movie search results limited to one title
 * Fix marking seasons watched not working for episodes directly in a series folder
Comment 1 Ben Woods freebsd_committer 2015-11-21 23:11:38 UTC
Created attachment 163401 [details]
Patch to update multimedia/emby-server to 3.0.5781.2
Comment 2 Ben Woods freebsd_committer 2015-11-21 23:40:07 UTC
Created attachment 163403 [details]
QA: Successful poudriere testport logs on FreeBSD 10.2 amd64 (gzipped)
Comment 3 Martin Wilke freebsd_committer 2015-11-26 16:15:06 UTC
Take.
Comment 4 commit-hook freebsd_committer 2015-12-08 17:57:29 UTC
A commit references this bug:

Author: miwi
Date: Tue Dec  8 17:56:45 UTC 2015
New revision: 403323
URL: https://svnweb.freebsd.org/changeset/ports/403323

Log:
  - Update to 3.0.5781.2

  PR:		204728
  Submitted by:	maintainer
  Approved by:	mat (mentor)
  Differential Revision:	https://reviews.freebsd.org/D4343

Changes:
  head/multimedia/emby-server/Makefile
  head/multimedia/emby-server/distinfo
  head/multimedia/emby-server/pkg-plist